/* ==========================================================================
   SUBPAGE HEADING AND BREAD CRUMB
   ========================================================================== */

/*#sub_page>div:first-child h1 {
	margin-left:20px;
	margin-right:30px;
	border-bottom:3px solid #E6E6E6;
	padding-bottom:10px;
}

#sub_page>div:first-child .bread_crumb ul {
	list-style-type:none;
	padding-left:20px;
	margin-top:15px;
}*/

#sub_page {
	border-top:3px solid #E6E6E6;
}

.container .breadcrumb {
	background-color:inherit;
	padding-left:0px;
	margin-top:10px;
}

.breadcrumb {
	color:#7E7E7E;
}

.breadcrumb a {
	color:#313131;
}

.breadcrumb a:hover {
	color:#7E7E7E;
}

#sub_page>div:first-child .bread_crumb ul li span {
	padding-left:15px;
}

/* ==========================================================================
   SUBPAGE SIDEBAR NAVIGATION
   ========================================================================== */

#sub_page div.sidebar_nav>div.region-mobile-content-bottom {
	display:none;
	padding-bottom:0px;
}

#sub_page>div:first-child {
	display:block;
}

.sidebar_nav {
	/*background-color:#fff;
	-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
	-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
	box-shadow: 0px 2px 15px 0px #D6D6D6;*/
	padding:20px 20px 20px 0px;
}

#sub_page .sidebar_nav>div>section.block-menu-block {
	margin-bottom:50px;
}

#sub_page .sidebar_nav section h2{
	display:none;
}

#sub_page .sidebar_nav section ul.menu {
	padding-left:0px;
}

#sub_page .sidebar_nav section .content>div>ul.menu {
	margin-left:30px;
}

#sub_page .sidebar_nav section ul.menu li {
	list-style-image:none;
	list-style-type:none;
	font-size:16px;
}

#sub_page .sidebar_nav section .content>div>ul.menu>li {
	margin-bottom:10px;
}

#sub_page .sidebar_nav section .content>div>ul.menu>li ul.menu {
	max-height: 0px;
	height:0%;
    -webkit-transition: max-height 1s linear 0s, height 1s linear 0s;
	-moz-transition: max-height 1s linear 0s, height 1s linear 0s;
	-ms-transition: max-height 1s linear 0s, height 1s linear 0s; 
	-o-transition: max-height 1s linear 0s, height 1s linear 0s;
	transition: max-height 1s linear 0s, height 1s linear 0s;
    overflow: hidden;
}

#sub_page .sidebar_nav section .content>div>ul.menu>li ul.menu.open-menu {
	height: 100%;
	max-height:400px;
	/*overflow:visible;*/
}

#sub_page .sidebar_nav section .content>div>ul.menu>li ul.menu>li {
	margin-left:20px;
	margin-top:6px;
}

#sub_page .sidebar_nav section ul.menu li a {
	color:#242424;
}

#sub_page .sidebar_nav section ul.menu li a.active {
	color:#7E7E7E;
	text-decoration:none;
}

#sub_page .sidebar_nav section ul.menu li i {
	/*width:15px;
	height:10px;*/
	font-size:15px;
	margin-left:-27px;
	margin-right:9px;
	cursor:pointer;
}

#sub_page .sidebar_nav section ul.menu li img.arrow-down {
	-ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.sidebar_nav a {
	text-decoration:underline;
}

.sidebar_nav a:hover, .sidebar_nav>ul .list-group li a:hover {
	color:#7E7E7E;
}

/*================================find agent and e-magazine block*/

.sub_page_block {
	background-color:#fff;
	-webkit-box-shadow: 0px 2px 15px 0px #D6D6D6;
	-moz-box-shadow: 0px 2px 15px 0px #D6D6D6;
	box-shadow: 0px 2px 15px 0px #D6D6D6;
	margin-right:30px
}

.sub_page_block:after {
	content:"";
	clear:both;
	display:block;
}

.sub_page_block .body {
	padding:0px 17px 14px 17px;
}

.sub_page_find_agent {
	margin-top:10px;
}

.sub_page_emag {
	margin-top:15px;
	margin-bottom:0px;
}


.sub_page_block h4 {
	font-size:18px;
	text-align:center;
	color:#242424;
	font-size:16px;
}

.sub_page_block .head a {
	text-decoration:none;
	padding:7px 15px 7px 15px;
	display:block;
	cursor:default;
}

.sub_page_block .head img {
	width:9px;
	height:13px;
	margin-left:5px;
	display:none;
}

.sub_page_block form input[type="text"] {
	border-radius:0px;
	font-family: 'LJH-italic',sans-serif;
	margin-bottom:8px;
	border:1px solid #f0f0f0;
	width:100%;
	padding:6px 12px;
}

.sub_page_block form input[type="submit"] {
	background-color:#F0231E;
	width:100%;
	border:0px;
	color:#fff;
	height:36px; 
}

.sub_page_emag .head {
	display:none;
}

.sub_page_emag .body img {
	width:100%;
	height:auto;
}

.sub_page_emag .body>div:first-child {
	float:left;
	width:60%;
	padding:10px 0px;
}

.sub_page_emag .body>div:first-child + div {
	float:left;
	width:30%;
	padding:35px 0px 35px 5px;
	line-height:110%;
}

.sub_page_emag .body>div:first-child + div a {
	color:#242424;
}




/* ==========================================================================
   SUBPAGE MAIN INFORMATION
   ========================================================================== */

.sub_page_info {
	margin-bottom:5px;
	margin-top:8px;
}

.sub_page_info .sub-block {
	padding:0px 0px 15px 0px;
	color:#242424;
}

.sub_page_info .sub-block h2, .sub_page_info .sub-block h3 {
	margin-top:0px;
	padding-top:10px;
	margin-bottom:20px;
}

.sub_page_info .sub-block p {
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom:17px;
	margin-top:0px;
}

/*=========================image-right==========================*/

.sub_page_info .image-right img {
	float:right;
	margin:10px 0px 20px 30px;
}

/*=========================image-left==========================*/

.sub_page_info .image-left img {
	float:left;
	margin:10px 30px 20px 0px;
}


/*=========================image-top==========================*/

.sub_page_info .image-top img {
	width:100% !important;
	margin-top:15px;
}

.sub_page_info .image-top h2 {
	margin-top:15px;
}

/*=========================sub_page_list==========================*/

.sub_page_info .sub-block ul.sub_page_list, .sub_page_info .sub-block ul, .sub_page_info .sub-block ol {
	font-family: 'Source Sans Pro', sans-serif;
	margin-bottom:20px;
}

.sub_page_info .sub-block ul.sub_page_list li, .sub_page_info .sub-block ul li  {
	line-height:160%;
	font-family: 'Source Sans Pro', sans-serif;
}

.sub_page_info .sub-block>ol>li>p:first-child {
	font-weight:bold;
	font-size:16px;
}

.sub_page_info .sub-block ol.ol_second_tier>li>p:first-child {
	font-weight:bold;
}

.sub_page_info .sub-block ol.ol_second_tier>li>ul>li>ul {
	padding-left:40px;
}

.sub_page_info .sub-block ol.ol_second_tier>li>ul>li>ul p {
	margin-bottom:12px;
}

.sub_page_info .sub-block ul span.third_tier_listing {
	font-weight:bold;
	margin-right:5px;
}

.sub_page_info .sub-block ol {
    counter-reset: item;
}
.sub_page_info .sub-block ol>li {
    display: block;
    position: relative;
}
.sub_page_info .sub-block ol>li:before {
    content: counters(item, ".")".";
    counter-increment: item;
    position: absolute;
    margin-right: 100%;
    right: 10px; /* space between number and text */
}

.sub_page_info .sub-block ol ul {
	list-style-type:none;
	padding-left:20px;
}

#complaints_handling li>p:first-child {
	font-weight:bold;
	margin-left:0px;
}

#complaints_handling li>p {
	margin-left:40px;
	margin-bottom:12px;
}

/*=========================tips_list==========================*/

.sub_page_info .sub-block.my-ljhooker-tips ul {
	font-family: 'Source Sans Pro', sans-serif;
	list-style-type:none;
	padding:0px;
}

.sub_page_info .sub-block.my-ljhooker-tips ul li {
	margin-bottom:20px;
}

.sub_page_info .sub-block.my-ljhooker-tips ul li img {
	width:100px !important;
	height:100px !important;
	float:left;
	margin-right:15px;
	margin-left:10px;
}

.sub_page_info .sub-block.my-ljhooker-tips ul li div {
	float:left;
	width:750px;
}

.sub_page_info .sub-block.my-ljhooker-tips ul li:after {
	content:"";
	clear:both;
	display:block;
}

.sub_page_info .sub-block.my-ljhooker-tips ul li a {
	color:#7E7E7E;
	text-decoration:underline;
	margin-bottom:7px;
	display:block;
}


/*=========================contact-form==========================*/

.sub_page_info .contact-form legend, .page-node-33 .sub_page_info legend {
	margin-bottom:5px;
	font-size:19px;
}

.page-node-33 .sub_page_info fieldset.webform-component--your-details {
	margin-top:30px;
}

.sub_page_info .contact-form fieldset, .page-node-33 .sub_page_info fieldset {
	margin-bottom:15px;
}

.sub_page_info form.webform-client-form input[type="text"],
.sub_page_info form.webform-client-form input[type="email"] {
	height:38px;
}

.sub_page_info form.webform-client-form input[type="submit"] {
	color:#fff;
	background-color:#F0231E;
	border:0px;
	padding:6px 20px;
	margin-top:5px;
	height:38px;
	font-size:15px;
}

.sub_page_info input[type="checkbox"] {
	margin-top:0px;
}

.sub_page_info form.webform-client-form .form-type-radio, .sub_page_info form.webform-client-form .form-type-checkbox {
	display:inline;
}
.sub_page_info form.webform-client-form .form-type-radio label, .sub_page_info form.webform-client-form .form-type-checkbox label {
	margin-right:15px;
}
.sub_page_info form.webform-client-form .form-type-radio input {
	margin-top:0px;
	height:30px;
}

.sub_page_info form.webform-client-form .form-type-checkbox input {
	height:30px;
}

.sub_page_info form.webform-client-form div.form-group {
	margin-bottom:15px;
	margin-top:10px;
}
